refentry.source.name.suppress
Prev | Refentry metadata gathering | Next

## Name

refentry.source.name.suppress — Suppress "name" part of refentry "source" contents?

## Synopsis

    <xsl:param name="refentry.source.name.suppress">0</xsl:param>

## Description

If the value of `refentry.source.name.suppress` is non-zero, then during `refentry` metadata gathering, no "source name" data is added to the `refentry` "source" contents. Instead (unless `refentry.version.suppress` is also non-zero), only "version" data is added to the "source" contents.

If you find that the `refentry` metadata gathering mechanism is causing unwanted "source name" data to show up in your output -- for example, in the footer (or possibly header) of a man page -- then you might consider setting a non-zero value for `refentry.source.name.suppress`.

Note that the terms "source", "source name", and "version" have special meanings in this context. For details, see the documentation for the `refentry.source.name.profile` parameter.

Prev | Up | Next
refentry.manual.profile.enabled | Home | refentry.source.name.profile